@charset "utf-8";

html { color: #000;	background-color: #decba1;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin: 0;padding: 0; }
table { border-collapse: collapse;border-spacing: 0; }
fieldset,img { border: 0; max-width: 100%;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup { font-style: inherit;font-weight: inherit; }
del,ins { text-decoration: none; }
li { list-style: none; }
caption,th { text-align: left; }
q:before,q:after { content:''; }
abbr,acronym { border: 0;font-variant: normal; }
sup { vertical-align: baseline; }
sub { vertical-align: baseline; }
legend { color: #000; }
input,button,textarea,select,optgroup,option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
input,button,textarea,select { *font-size: 100%; }
body { font: 14px/1.231 arial, helvetica, clean, sans-serif; *font-size:small; *font:x-small; font-family:'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka,Osaka-等幅'; line-height:100%; }
select, input, button, textarea { font: 99% arial,helvetica,clean,sans-serif; }
table { font-size: inherit; font: 100%; }
pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%; line-height: 100%; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
.clearfix { zoom: 1; }
.clearfix:after { content:"."; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
*html .clearfix { height: 1%; }
.clearfix { display: block; }

/*-----------------------------------------------------
Yahoo UI Library Font-size Adjustment
Copyright (c) 2006, Yahoo! Inc. All rights reserved.
http://developer.yahoo.com/yui/license.txt
http://developer.yahoo.com/yui/fonts/
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/


body {
	background: url("../img/common/top_bg2.jpg") no-repeat 50% 0;
	background-color: #ffffff;
}
a { text-decoration: none; }
a:link { color: #603813; text-decoration: underline }
a:visited { color: #006837; text-decoration: none }
a:active { color: #603813; text-decoration: none }
a:hover { color: #603813; text-decoration: underline; }
.f_left { float: left; }
.f_right { float: right; }
.f_none { float: none; }
.nowrap { white-space: nowrap; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.top { vertical-align: top; }
.mid { vertical-align: middle; }
.btm { vertical-align: bottom; }
.none { display: none; }
.clear { clear: both; }
.m-center { margin: 0 auto; }
.red { color: #FF0000; }
a.blank {
	background-image: url("../img/common/icon_blank.gif");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 21px;
	margin-right: 3px;
}


/* 文字装飾 ----------*/
.t-bold { font-weight: bold; }
.t-big { font-weight: bold; font-size: 16px; }
.t-point { color: #e46288; }
.t-small { font-size: 12px; }